Subject: [Ietf-62] FW: Juniper access?

From: "Odonoghue, Karen F CIV B35-Branch" <[email-masked]>
Date: Wed, 9 Mar 2005 12:49:09 -0600

-----Original Message-----
From: Terry Slattery [mailto:[email-masked]]
Sent: Wednesday, March 09, 2005 13:35
To: Odonoghue, Karen F CIV B35-Branch
Subject: Juniper access?

Karen,

We've been continuing to monitor the IETF devices from here and 
evidentally someone thought it was an attack.  I may have not been clear 
about continuing to monitor the network or forgot to mention it to you 
and Jim.

I apologize if it caused some concern there.  Can you forward this note 
to Jim?  I don't have his email address.  Thanks,

	-tcs

-- 
Terry Slattery    CCIE# 1026
443-994-1158

_______________________________________________
Ietf-62 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-62